Article ID: 119201, created on Dec 18, 2013, last review on Jun 17, 2016

  • Applies to:
  • Operations Automation 5.5
  • Operations Automation 5.4
  • Virtuozzo
  • Virtuozzo containers for Linux
  • Virtuozzo hypervisor


Updating a container ends with the following error :

# vzpkg update 777 .centos-6-x86_64
--> Finished Dependency Resolution
Error: Protected multilib versions: libxml2-2.7.6-14.el6.i686 != libxml2-2.7.6-12.el6_4.1.x86_64
Error: Protected multilib versions: libstdc++-4.4.7-4.el6.i686 != libstdc++-4.4.7-3.el6.x86_64
Error: Protected multilib versions: glib2-2.26.1-3.el6.i686 != glib2-2.22.5-7.el6.x86_64
 You could try using --skip-broken to work around the problem
 You could try running: rpm -Va --nofiles --nodigest
Error: /usr/share/vzyum/bin/yum failed, exitcode=1


The issue is recognized as a product bug with internal ID PSBM-24115.


The permanent fix is included in redhat-el6-x86_64-ez-4.0.0-10 and centos-6-x86_64-ez-4.0.0-10 EZ template updates that are published together with Parallels Cloud Server 6.0 Update 6 (6.0.6-1992).

After the PCS and template updates are installed, it is necessary to update the template cache:

# vzpkg update cache centos-6-x86_64 -r

Search Words

Protected multilib versions

Error: Protected multilib versions: xz-libs-4.999.9-0.5.beta.20091007git.el6.i686 != xz-libs-4.999.9-0.3.beta.20091007git.el6.x86_64

Error: Protected multilib versions

a26b38f94253cdfbf1028d72cf3a498b 2897d76d56d2010f4e3a28f864d69223 e8e50b42231236b82df27684e7ec0beb d02f9caf3e11b191a38179103495106f 0dd5b9380c7d4884d77587f3eb0fa8ef 5356b422f65bdad1c3e9edca5d74a1ae caea8340e2d186a540518d08602aa065 614fd0b754f34d5efe9627f2057b8642 5b048d9bddf8048a00aba7e0bdadef37 2554725ed606193dd9bbce21365bed4e ac82ce33439a9c1feec4ff4f2f638899

Email subscription for changes to this article
Save as PDF